libapache2-mod-auth-openid 0.8-2 source package in Ubuntu

Changelog

libapache2-mod-auth-openid (0.8-2) unstable; urgency=medium

  * debian/control (Build-Depends): For newer openssl, require
  libopkele-dev >= 2.0.4+git20140305.9651b55.
  Require debhelper >= 10.
  Remove quilt and autotools-dev.
  (Standards-Version): Confirms to 3.9.8.
  * debian/compat: Require 10 for autoreconf.
  * debian/rules: Simplify with autoreconf.
  * debian/patches/0003-ldadd-ldflags.diff: New.
  * debian/patches/01-destdir-0.5.diff: Update with no Makefile.in.
  * Confirmed that str_replace is fixed (Closes: #690113).
  * Incorporate NMU.

 -- NIIBE Yutaka <email address hidden>  Tue, 08 Nov 2016 14:40:15 +0900

Upload details

Uploaded by:
NIIBE Yutaka on 2016-11-08
Uploaded to:
Sid
Original maintainer:
NIIBE Yutaka
Architectures:
any
Section:
httpd
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe web
Zesty release on 2016-11-11 universe web

Downloads

File Size SHA-256 Checksum
libapache2-mod-auth-openid_0.8-2.dsc 1.5 KiB 2086d10e7081a25b86122d0e2fc52d44a478a43ca7de4a557304d5e29d1e2a52
libapache2-mod-auth-openid_0.8.orig.tar.gz 347.2 KiB 86812c9659e2b36b3d2cac98cdcb97d743d08ca76120159f20cc77800947445a
libapache2-mod-auth-openid_0.8-2.debian.tar.xz 7.1 KiB e89df0249d6d7ca6708cf8a4e3704dbf53c680525aa19fde62271e3fb10b1d88

Available diffs

No changes file available.

Binary packages built by this source

libapache2-mod-auth-openid: OpenID authentication module for Apache2

 mod_auth_openid is an authentication module for Apache2.
 It handles the functions of an OpenID consumer as specified in the
 OpenID 2.0 specification.

libapache2-mod-auth-openid-dbgsym: debug symbols for package libapache2-mod-auth-openid

 mod_auth_openid is an authentication module for Apache2.
 It handles the functions of an OpenID consumer as specified in the
 OpenID 2.0 specification.